Нужен латышский на ОС 1.5.5.х

Тема в разделе "Opencart", создана пользователем denveron, 21 мар 2014.

Информация :
Внимание форумчане! При создании тем, или выкладывании какой-либо информации проверьте в какой ветке форума вы находитесь! Не путайте Opencart и Opencart2. При несоблюдении данного условия выносится соответствующее наказание! И потом не говорите что вас НЕ ПРЕДУПРЕЖДАЛИ! По возможности используйте обменники mail, yandex, google, dropbox, rghost Дабы избежать просьб перезалить и проблем с рекламой!
Модераторы: ZiX
  1. denveron

    denveron Создатель

    Регистр.:
    2 июл 2008
    Сообщения:
    42
    Симпатии:
    1
    Нужен латышский на ОС 1.5.5.х - буду очень благодарен.
     
  2. Шумадан

    Шумадан Хабарра!!11

    Регистр.:
    6 фев 2008
    Сообщения:
    1.722
    Симпатии:
    2.097
  3. danikvendetta

    danikvendetta Создатель

    Регистр.:
    8 июл 2013
    Сообщения:
    10
    Симпатии:
    0
    я могу перевести! за определенную плату, пиши в личку!